Skip to main content
`Ctrl`+`K`

# PetscDLLibraryClose

Destroys the search path of dynamic libraries and closes the libraries.

## Synopsis

    PetscErrorCode PetscDLLibraryClose(PetscDLLibrary list)

Collective, No Fortran Support

## Input Parameter

- list - library list

## See Also

`PetscDLLibrary`, `PetscDLLibraryOpen()`, `PetscLoadDynamicLibrary()`, `PetscDLLibraryRetrieve()`, `PetscDLLibraryAppend()`, `PetscDLLibraryPrepend()`

## Level

developer

## Location

src/sys/dll/dl.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages